_core:
  default_config_hash: HhTKpKF3o9R0r1p68EO1rt9__pvHFHBxoWBTQdPnWjc
auditfiles_file_system_path: public
auditfiles_exclude_files: .htaccess
auditfiles_exclude_extensions: ''
auditfiles_exclude_paths: color;css;ctools;js
auditfiles_include_domains: ''
auditfiles_report_options_date_format: long
auditfiles_report_options_items_per_page: 50
auditfiles_report_options_maximum_records: 250
